/* Fancy form styles for IE */

input, textarea, select {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

.postbody { line-height: 18px}

textarea, .inputmod {
background-image: url('http://mike.mugen.free.fr/temp/MM.png');
background-repeat: no-repeat;
background-position:  center;
}